BODY	{background-color: #333333}
FONT	{FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 10pt}

TABLE	{}

A		    {color: #336699; text-decoration: none}
A:hover	{color: #FF0000; text-decoration: underline}
A:nodec	{color: #FF0000; text-decoration: underline}

h1		{color: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: center; font-size: 18pt; font-weight: bold}
h2		{color: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: center; font-size: 14pt; font-weight: bold}
h3		{color: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; font-weight: bold}
h4.section {
	text-align: center; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND: #eee; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #000066; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
h5.section {
	text-align: center; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #eee; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; COLOR: #000066; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.verticalLine {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/verticaldotted.gif); BACKGROUND-REPEAT: repeat-y
}
.horizontalLine {
	BACKGROUND-POSITION: center 50% top; BACKGROUND-IMAGE: url(images/horizontaldotted.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 1px
}

.font2			    {FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

.centerblacktext1	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-align: center}
.centergraytext1	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #C0C0C0; text-align: center}
.centerwhitetext1	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-align: center}


